#!/bin/sh
### Copyright 2018 Plesk International GmbH. All rights reserved

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x
fi

prog="`basename "$0"`"
tmp_d="/usr/local/psa/var"
mu_flag="$tmp_d/${prog%.sh}.flag"

[ ! -f "$mu_flag" ] || exit 0

conf_file="/usr/local/psa/admin/htdocs/domains/databases/phpMyAdmin/libraries/config.default.php"
chgrp psaadm "$conf_file"

touch "$mu_flag"
exit 0
